package com.ruoyi.sensitive.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.sensitive.domain.Word;

import java.util.List;

/**
 * 敏感词Service接口
 *
 * @author 77
 * @date 2024-02-19
 */
public interface WordService extends IService<Word> {

    boolean removeWordBatchByIds(List<Integer> asList);

    boolean updateWordById(Word bo);

    boolean saveWord(Word bo);
}
